Caddy(8)

NAME
caddy-storage - Commands for working with Caddy's storage (EXPERIMENTAL)

SYNOPSIS
caddy storage [flags]

DESCRIPTION
Allows exporting and importing Caddy's storage contents. The two commands can be combined in a pipeline to transfer directly from one storage to another:

$ caddy storage export --config Caddyfile.old --output - | > caddy storage import --config Caddyfile.new --input -

The - argument refers to stdout and stdin, respectively.

NOTE: When importing to or exporting from file_system storage (the default), the command should be run as the user that owns the associated root path.

EXPERIMENTAL: May be changed or removed.

OPTIONS
-h, --help[=false]
    help for storage

SEE ALSO
caddy(8), caddy-storage-export(8), caddy-storage-import(8)

HISTORY
1-Jan-0001 Auto generated by spf13/cobra